<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Název</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Oprávnění</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Velikost</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Skupina</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Datum změny</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Datum vytvoření</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Druh</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Značky</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Vlastník</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Velikost</string>
	<key>pCU-3O-0eM.title</key>
	<string>Název seskupení</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Datum přidání</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Naposledy otevřeno</string>
</dict>
</plist>
